



@import url('https://fonts.googleapis.com/css2?family=Encode+Sans+Condensed:wght@100;200;300;400;500;600;700;800;900&family=Encode+Sans:wght@100..900&display=swap');

:root,
[data-bs-theme=light] {
	--bs-primary: #aa1e2e;
	--bs-secondary: #d0b787;
	--bs-primary-rgb: rgb(170, 30, 46);
	--bs-secondary-rgb: rgb(208, 183, 135);
	--bs-font-sans-serif:  "Encode Sans", sans-serif;
	--bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
	--bs-body-font-family:  "Encode Sans", sans-serif;
	--bs-body-font-size: 1rem;
	--bs-body-font-weight: 400;
	--bs-body-line-height: 1.5;
	--bs-body-color: #212121;
	--bs-body-color-rgb: rgb(33, 33, 33);
	--bs-body-bg: #FFFFFF;
	--bs-body-bg-rgb: 255, 255, 255;
	--bs-border-width: 1px;
	--bs-border-style: solid;
	--bs-border-color: #e3e3e3;
	--bs-border-radius: 8px;
	--bs-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.05);
	--bs-box-shadow-sm: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
	--bs-box-shadow-lg: 0 1rem 3rem rgba(0, 0, 0, 0.175);
	--bs-focus-ring-color: rgba(0, 85, 255, 0.25);
	--bs-headers-font-family: var(--bs-font-sans-serif);
	--bs-headers-font-weight: 700;
	--rz-container-width: 1400px;
	--rz-container-padding-x: 1rem;
	--rz-transitions: all .3s ease-in-out;
	--rz-modal-border-radius: 16px;
	--rz-links-color: #1d4387;
	--rz-links-hover-color: #aa1e2e;
	--bs-light: rgba(rgb(170, 30, 46), 0.05);
	--userway-color: #211c21;
	--rz-header-width: ;
}

h1,.h1{font-size: min(45px, 7vw); color:#212121}
h2,.h2{font-size: min(36px, 6.2vw); color:#212121}
h3,.h3{font-size: min(24px, 5.4vw); color:#212121}
h4,.h4{font-size: min(24px, 4.8vw); color:#212121}
h5,.h5{font-size: min(20px, 4.4vw); color:#212121}
h6,.h6{font-size: min(20px, 4.2vw); color:#212121}

a {
	color: #1d4387;
}

a:hover{
	color: #aa1e2e
}

.btn {
	--bs-btn-border-width: 0;
}

/* buttons */
.btn:not(.btn-link):not(.builder-btn):not(.btn-sm):not(.btn-lg):not(.dropdown .btn):not(#ics-view-export):not(.modal-action-buttons .btn):not(.rz-brand-footer .btn):not(.agendalist-links .btn):not(#agendaClear.btn):not(.offcanvasHeaderItems-offcanvas-body .btn),.rz-form-builder-wrapper [type="submit"] {
	--bs-btn-padding-x: min(24px, 3vw);
	--bs-btn-padding-y: min(12px, 3vw);
	--bs-btn-font-family:  "Encode Sans", sans-serif;
	--bs-btn-font-size: min(16px, 4vw);
	--bs-btn-font-weight: 700;
	--bs-btn-line-height: 1.5;
	--bs-btn-border-radius: 30px;
	--bs-btn-box-shadow: none;
	--bs-btn-disabled-opacity: 0.65;
}

.btn-primary:not(.rz-brand-footer):not(.rz-brand-footer .btn):not(.builder-btn):not(.offcanvasHeaderItems-offcanvas-body .btn),.rz-form-builder-wrapper [type="submit"] {
	--bs-btn-color: #211C21;
	--bs-btn-bg: #d7ab63;
	--bs-btn-border-color: #6c757d00;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: #1D4387;
	--bs-btn-hover-border-color: #ffffff00;
	--bs-btn-active-color: #FFFFFF;
	--bs-btn-active-bg: #1D4387;
	--bs-btn-active-border-color: #ffffff00;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);
}

.btn-outline-primary{
	--bs-btn-color: #d7ab63;
	--bs-btn-bg: transparent;
	--bs-btn-border-color: #d7ab63;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: #1D4387;
	--bs-btn-hover-border-color: #ffffff00;
	--bs-btn-active-color: #FFFFFF;
	--bs-btn-active-bg: #1D4387;
	--bs-btn-active-border-color: #ffffff00;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);	
}

.btn-secondary {
	--bs-btn-color: #211C21;
	--bs-btn-bg: #d7ab63;
	--bs-btn-border-color: #000000;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: #1D4387;
	--bs-btn-hover-border-color: #000000;
	--bs-btn-active-color: #FFFFFF;
	--bs-btn-active-bg: #1D4387;
	--bs-btn-active-border-color: #000000;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-secondary-rgb), .5);
}

.btn-outline-secondary {
	--bs-btn-color: #d7ab63;
	--bs-btn-bg: transparent;
	--bs-btn-border-color: #d7ab63;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: #1D4387;
	--bs-btn-hover-border-color: #000000;
	--bs-btn-active-color: #FFFFFF;
	--bs-btn-active-bg: #1D4387;
	--bs-btn-active-border-color: #000000;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-secondary-rgb), .5);
}

.btn-lg,
.btn-group-lg>.btn {
	--bs-btn-padding-y: min(1rem, 3vw);
	--bs-btn-padding-x: min(1.25rem, 4vw);
	--bs-btn-font-size: min(1.25rem, 4.5vw);
	--bs-btn-border-radius: var(--bs-border-radius-lg);
}

.btn-sm,
.btn-group-sm>.btn {
	--bs-btn-padding-y: min(4px, 3vw);
	--bs-btn-padding-x: min(8px, 3vw);
	--bs-btn-font-size: min(.9rem, 4vw);
	--bs-btn-border-radius: var(--bs-border-radius-sm);
}

.btn.btn-custom {
	--bs-btn-color: #211C21;
	--bs-btn-bg: #d7ab63;
	--bs-btn-border-color: #00000000;
	--bs-btn-border-radius: var(--bs-border-radius);
	--bs-btn-hover-border-color: #00000000;
	--bs-btn-box-shadow: none;
	--bs-btn-hover-color: #ffffff;
	--bs-btn-hover-bg: #1D4387;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-custom-rgb), .5);
}

.btn.btn-custom a{
	--bs-btn-color: #211C21;
	color: #211C21;
}

.btn.btn-custom:hover a{
	--bs-btn-hover-color: #ffffff;
	color: #ffffff;
}

.btn.btn-link {
	--bs-btn-color: #1D4387;
	--bs-btn-hover-color: var(--bs-primary);
	--bs-btn-active-color: var(--bs-primary);
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);
}

/* buttons that are generated from rte */
.btn-primary a{
	color:#211C21;
} 
.btn.btn-primary:hover a{
	color:#FFFFFF;
}
.btn.btn-secondary:hover a{
	color:#FFFFFF;
}
.btn.btn-custom:hover a{
	color:#ffffff;
}

/* freeform page */
#freeform {
	--rz-freeform-content-padding: 0;
	--rz-freeform-content-bg: #FFFFFF;
	--rz-left-col-width: 318px;
	--rz-left-col-padding: 0;
	--rz-left-col-margin: 0;
	--rz-left-col-bg: #FFFFFF;
	--rz-freeform-left-col-fill-bg: #00000000;
	--rz-right-col-width: 1200px;
	--rz-freeform-right-col-fill-bg: #FFFFFF;
	--rz-freeform-post-padding: 32px 0 32px 32px;
	--rz-freeform-post-bg: #FFFFFF;
}

.rz-slider-wrapper {
	--rz-slider-height: 400px;
	--rz-slider-bg: #000000;
	--rz-slider-caption-color: #FFFFFF;
	--rz-slider-caption-width: 100vw;
}
.rz-slider .rz-slider-bg-overlay{
	background: unset;
}
@media only screen and (min-width:992px) {
	#submenu {
		--rz-submenu-padding: 16px 0;
		--rz-submenu-margin: 0;
		--rz-submenu-bg: transparent;
		--rz-submenu-border: ;
		--rz-submenu-color: #ffffff;
		--rz-submenu-border-radius: 0;
		--rz-submenu-font-size: ;
		--rz-submenu-item-padding: .65rem 1.5rem .65rem 0;
		--rz-submenu-item-color: #ffffff;
		--rz-submenu-item-bg: #ffffff00;
		--rz-submenu-item-border: 1px solid rgba(0, 0, 0, .1);
	}
	[data-style="horizontal"] #submenu {
		--rz-submenu-padding: 16px 0;
		--rz-submenu-margin: 0;
		--rz-submenu-bg: transparent;
		--rz-submenu-border: ;
		--rz-submenu-color: #ffffff;
		--rz-submenu-border-radius: 0;
		--rz-submenu-font-size: ;
		--rz-submenu-item-padding: .65rem 1.5rem .65rem 0;
		--rz-submenu-item-color: #ffffff;
		--rz-submenu-item-bg: #ffffff00;
		--rz-submenu-item-border: 1px solid rgba(0, 0, 0, .1);
	}
}

.submenu-header,.col-side-wrap .rz-module-header {
	--rz-submenu-title-padding: 0px 0 20px;
	--rz-submenu-title-bg: ;
	--rz-submenu-title-font-color: #D0B787;
}

.submenu-header,.rz-module-header {
	--rz-submenu-title-font-size: 24px;
}

.breadcrumb {
	--bs-breadcrumb-padding-x: 0;
	--bs-breadcrumb-padding-y: 0;
	--bs-breadcrumb-margin-bottom: 0;
	--bs-breadcrumb-bg: #ffffff00;
	--bs-breadcrumb-border-radius: ;
	--bs-breadcrumb-divider-color: #ffffff;
	--bs-breadcrumb-item-padding-x: 0.5rem;
	--bs-breadcrumb-item-active-color: #ffffff;
	--bs-breadcrumb-link-color: #ffcd27;
	--bs-breadcrumb-divider: '\f0da';
}

/* main site header */
.site-header-wrap {
	--rz-header-position: sticky;
	--rz-header-btns-padding-y: .5rem;
	--rz-header-btns-padding-x: .65rem;
	--rz-header-btns-sm-padding-y: .25rem;
	--rz-header-btns-sm-padding-x: .35rem;
	--rz-header-btns-lg-padding-y: .65rem;
	--rz-header-btns-lg-padding-x: .75rem;
	--rz-logo-color: #000000;
	--rz-logo-width: clamp(100px, 13vw, 150px);
	--rz-logo-margin-top: 0;
	--rz-logo-margin-right: 0;
	--rz-logo-margin-bottom: 0;
	--rz-logo-margin-left: 0;
	--rz-logo-font-size: min(40px, 5vw);
	--rz-logo-tagline-font-size: 16px;
	--rz-logo-letter-spacing: -1px;
	--rz-logo-tagline-letter-spacing: 3px;
	--rz-logo-font-weight: bold;
	--rz-logo-tagline-font-weight: bold;
	--rz-logo-tagline-color: rgb(204, 17, 17);
	--rz-nav-bg-color: transparent;
	--rz-nav-border-color: transparent;
	--rz-nav-border-top-width: 0px;
	--rz-nav-border-right-width: 0px;
	--rz-nav-border-bottom-width: 0px;
	--rz-nav-border-left-width: 0px;
	--rz-nav-padding-top: 0rem;
	--rz-nav-padding-right: 0rem;
	--rz-nav-padding-bottom: 0rem;
	--rz-nav-padding-left: 0rem;
	--rz-nav-margin-top: 0rem;
	--rz-nav-margin-right: 0rem;
	--rz-nav-margin-bottom: 0rem;
	--rz-nav-margin-left: 0rem;
	--rz-nav-link-color: #212121;
	--rz-nav-link-hover-color: #FFFFFF;
	--rz-nav-link-hover-bg-color: #aa1e2e;
	--rz-nav-link-padding-x: 1rem;
	--rz-nav-link-padding-y: 1rem;
	--rz-nav-link-border-radius: 0px;
	--rz-nav-item-padding-x: 0rem;
	--rz-nav-item-padding-y: 0rem;
	--rz-nav-icons-color: #222;
	--rz-nav-mega-link-first-child-color: #aa1e2e;
	--rz-nav-mega-second-child-link-color: #212121;
	--rz-nav-mega-column-count: 4;
	--rz-nav-mega-padding-y: 40px;
	--rz-nav-mega-padding-x: 125px;
	--rz-nav-font-size: 20px;
	--rz-nav-font-weight: 700;
	--rz-nav-dropdown-font-size: 20px;
	--rz-nav-dropdown-bg-color: rgba(237, 237, 237, 0.95);
	--rz-nav-dropdown-bg-link-color: #f5f5f500;
	--rz-nav-dropdown-border-radius: var(--bs-border-radius);
	--rz-nav-mega-second-child-font-size: 16px;
	/* mobile header options */
	--rz-header-bg-color-mobile: #000000;
	--rz-header-icons-color-mobile: #ffffff;
	--rz-scroll-header-bg-color-mobile: #FFFFFF;
	--rz-scroll-header-icons-color-mobile: #000000;
	/* header options  */
	/* only used if inner page has no slider */
	--rz-header-height: 60px;
}

/* footer */
.site-footer-wrap {
	--rz-logo-width: clamp(100px, 13vw, 150px);
}

@media only screen and (min-width:992px) {
	[data-header-left="true"] .site-header-wrap {
		width:;
		flex-basis:;
	}

	#nav .make-mega {
		--rz-mega-width: 1190px;
	}

	.tiny-carousel-wrap {
		--rz-carousel-controls-height: 32px;
		--rz-carousel-controls-width: 32px;
		--rz-carousel-controls-font-size: 1rem;
		--rz-carousel-play-button-font-size: calc(var(--rz-carousel-controls-font-size) * 0.85);
		--rz-carousel-play-button-width: calc(var(--rz-carousel-controls-width) - 4px);
		--rz-carousel-play-button-height: calc(var(--rz-carousel-controls-height) - 4px);
		/* 	dots */
		--rz-carousel-nav-buttons-padding: 0 0;
		--rz-carousel-nav-button-width: clamp(8px, calc(var(--rz-carousel-controls-width) / 6), 20px);
		--rz-carousel-nav-button-height: clamp(8px, calc(var(--rz-carousel-controls-width) / 6), 20px);
		--rz-carousel-nav-button-active-width: clamp(18px, calc(var(--rz-carousel-controls-width) / 2), 30px);
		--rz-carousel-nav-button-margin: 0 4px;
		/* play and dots container	 */
		--rz-carousel-nav-controls-padding: 4px 4px 4px calc(var(--rz-carousel-controls-height) / 3);
	}

	.hero-wrap {
	--hero-height: 613px;
	}
	
	.hero-wrap .hero-caption-wrap{
	width:100vw
	}
	
	.hero-wrap {
		--rz-carousel-controls-height: 32px;
		--rz-carousel-controls-width: 32px;
		--rz-carousel-controls-font-size: 1rem;
	}

	.hero-wrap {
		--rz-carousel-play-button-font-size: var(--rz-carousel-controls-font-size);
		--rz-carousel-play-button-width: calc(var(--rz-carousel-controls-height) - 4px);
		--rz-carousel-nav-button-active-width: 10px;
		--rz-carousel-nav-controls-padding: 4px 4px 4px 16px;
	}
	.hero .tns-nav button{
		--rz-carousel-nav-button-width: 10px;
		--rz-carousel-nav-button-height: 10px;
	}

}

.tiny-carousel-wrap {
	/* 	arrows */
	--bs-gutter-x: 1.5rem;
	--rz-carousel-controls-bg: #aa1e2e;
	--rz-carousel-controls-border-radius: 10px;
	--rz-carousel-controls-color: #ffffff;
	--rz-carousel-controls-border: ;
	--rz-carousel-controls-box-shadow: var(--bs-box-shadow);
	/* 	play button */
	--rz-carousel-play-button-bg: #f1f1f1;
	--rz-carousel-play-button-border-radius: var(--rz-carousel-controls-border-radius);
	--rz-carousel-play-button-color: var(--rz-carousel-controls-color) !important;
	/* 	dots */
	--rz-carousel-nav-buttons-border-radius: 0;
	--rz-carousel-nav-buttons-border: ;
	--rz-carousel-nav-button-border-radius: 100px;
	--rz-carousel-nav-button-border: ;
	--rz-carousel-nav-button-bg: var(--bs-secondary);
	--rz-carousel-nav-button-active-bg: var(--bs-primary);
	/* play and dots container	 */
	--rz-carousel-nav-controls-bg: #FFFFFF;
	--rz-carousel-nav-controls-border-radius: 100px;
	--rz-carousel-nav-controls-border: var(--rz-carousel-controls-border);
}

/* Modules */
/* hero */
.hero-wrap {
	--bs-gutter-x: 1.5rem;
	--hero-bg-color: #000;
	--rz-carousel-controls-bg: #aa1e2e;
	--rz-carousel-controls-border-radius: 10px;
	--rz-carousel-controls-color: #ffffff;
	--rz-carousel-controls-border: ;
	--rz-carousel-controls-box-shadow: var(--bs-box-shadow);
	--rz-carousel-play-button-bg: #f1f1f1;
	--rz-carousel-play-button-border-radius: var(--rz-carousel-controls-border-radius);
	--rz-carousel-play-button-color: #000;
	--rz-carousel-play-button-height: calc(var(--rz-carousel-controls-width) - 4px);
	--rz-carousel-nav-buttons-padding: 0 0;
	--rz-carousel-nav-buttons-border-radius: 0;
	--rz-carousel-nav-buttons-border: 0;
	--rz-carousel-nav-button-border-radius: 2px;
	--rz-carousel-nav-button-margin: 0 4px;
	--rz-carousel-nav-button-border: ;
	--rz-carousel-nav-button-bg: rgba(255, 255, 255, 0.30);
	--rz-carousel-nav-button-active-bg: #ffffff;
	--rz-carousel-nav-controls-bg: #ffffff00;
	--rz-carousel-nav-controls-border-radius: 100px;
	--rz-carousel-nav-controls-border: unset;
}

/* Staff Directory */
.rz-staff-directory-card {
	--rz-staff-directory-card-padding: 1rem;
	--rz-staff-directory-card-inner-padding-y: 0 0 1rem;
	--rz-staff-directory-card-inner-padding-x: 0;
	--rz-staff-directory-card-content-padding-x: 1rem;
	--rz-staff-directory-card-bg-color: transparent;
	--rz-staff-directory-card-border: 1px solid var(--bs-border-color);
	--rz-staff-directory-avatar-width: 100%;
	--rz-staff-directory-avatar-border-radius: 0;
	--rz-staff-directory-avatar-bg: transparent;
	--rz-staff-directory-border-radius: var(--bs-border-radius);
	--rz-staff-directory-box-shadow: none;
	--rz-staff-directory-header-font-size: 22px;
	--rz-staff-directory-header-padding: 0;
	--rz-staff-directory-header-bg: transparent;
	--rz-staff-directory-header-color: var(--bs-body);
	--rz-staff-directory-header-font-weight: bold;
}

/* hero/sliders */
@media only screen and (max-width:991.8px) {
	.hero-wrap {
		--hero-height: 400px;
	}

	.rz-slider-wrapper {
		--rz-slider-height: 400px;
	}

	#freeform {
		--rz-freeform-content-padding: 20px 0;
	}
}

/* .rz-qlink  */
.rz-qlink-wrapper {
	--rz-qlink-padding: 0;
	--rz-qlink-body-wrap-padding: 15px 24px;
	--rz-qlink-body-padding: 0;
	--rz-qlink-title-font-size: 20px;
	--rz-qlink-text-font-size: 16px;
	--rz-qlink-title-color: #212121;
	--rz-qlink-text-color: #212121;
	--rz-qlink-color: #fff;
	--rz-qlink-bg: #d0b78726;
	--rz-qlink-border-color: #d0b787;
	--rz-qlink-border-radius: 20px;
	--rz-qlink-border-width: 3px;
	--rz-qlink-img-height: 450px;
	--rz-qlink-img-aspect-ratio: 16 / 9;
	--rz-qlink-img-overlay-color: linear-gradient(180deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.8) 100%);
	--rz-qlink-icon-width: 36px;
	--rz-qlink-icon-height: 36px;
	--rz-qlink-icon-bg-color: #f5f5f500;
	--rz-qlink-icon-color: #aa1e2e;
	--rz-qlink-icon-border-color: #00000000;
	--rz-qlink-icon-border-width: 1px;
	--rz-qlink-icon-border-radius: 100px;
	--rz-qlink-icon-font-size: 2rem;
	--rz-qlink-footer-border: 1px solid var(--bs-border-color);
	--rz-qlink-footer-padding: .8rem;
	--rz-qlink-footer-bg: #fff;
	--rz-qlink-footer-btn-color: #000;
}

.rz-tile-wrapper {
	--rz-tile-padding: 0;
	--rz-tile-body-wrap-padding: 20px;
	--rz-tile-body-padding: 0;
	--rz-tile-title-font-size: 22px;
	--rz-tile-text-font-size: 16px;
	--rz-tile-title-color: #212121;
	--rz-tile-text-color: #212121;
	--rz-tile-color: #212121;
	--rz-tile-bg: #fff;
	--rz-tile-border-color: var(--bs-border-color);
	--rz-tile-border-radius: var(--bs-border-radius);
	--rz-tile-border-width: var(--bs-border-width);
	--rz-tile-img-height: 300px;
	--rz-tile-img-aspect-ratio: 16 / 9;
	--rz-tile-img-overlay-color: linear-gradient(180deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.8) 100%);
	--rz-tile-icon-width: 80px;
	--rz-tile-icon-height: 80px;
	--rz-tile-icon-bg-color: #f5f5f5;
	--rz-tile-icon-color: #000;
	--rz-tile-icon-border-color: var(--bs-border-color);
	--rz-tile-icon-border-width: 1px;
	--rz-tile-icon-border-radius: 100px;
	--rz-tile-icon-font-size: 2rem;
	--rz-tile-footer-border: 1px solid var(--bs-border-color);
	--rz-tile-footer-padding: .8rem;
	--rz-tile-footer-bg: #fff;
	--rz-tile-footer-btn-color: #212121;
}

[data-card-layout="overlay"] .rz-card-img-overlay {
	--rz-card-img-overlay-color: #000000;
}

/* section header */
#landing .rz-section-header-title:not(#community .rz-section-header-title) {font-weight: 600;}
.alert.alert-top{background:#FFCD27!important}
.alert-top .marquee-text{color:#212121!important;font-size:18px;font-weight:600}
.alert-top .marquee-text a{color:#AA1E2E}
.hero-caption-wrap{margin-right:-12px!important}
.hero-wrap .tns-controls{display:none}
.translate-button{color:#fff!important;font-weight:700}
span.translate-text:after {content: "\F229";font-family: 'bootstrap-icons';font-size: 12px;margin-left: 5px;}
#weather{color:#fff;display:flex;align-items:center;flex-direction:row!important;gap:10px;font-size:14px;font-weight:700}
.weather-icon{font-size:25px!important}
.translate-button:hover .translate-text,.translate-button:hover .bi-translate{color:#C59950}
/*#get-notify{display:none}*/
.rz-qlink[data-qlink-layout="horizontal"]:hover{background:#AA1E2E}
.rz-qlink[data-qlink-layout="horizontal"]:hover .rz-qlink-title{color:#fff}
.rz-qlink[data-qlink-layout="horizontal"]:hover .rz-qlink-icon{color:#D0B787}
.rz-mini-events .mini-events-list{display:block!important}
.rz-mini-events .mini-calendar{display:block!important;background:#fff;position:relative;z-index:1;overflow:hidden;padding:24px 40px 100px;border-radius:8px}
.rz-mini-events h2.fc-toolbar-title{color:#121726;font-size:28px!important;font-style:normal;font-weight:800;line-height:45px;text-transform:uppercase}
.rz-mini-events .fc-prev-button,.rz-mini-events .fc-next-button{display:inline-flex;align-items:center;justify-content:center;background-color:unset!important;border-color:transparent;padding:0}
.rz-mini-events .fc-prev-button .fc-icon,.rz-mini-events .fc-next-button .fc-icon{width:24px;height:24px;display:flex;align-items:center;justify-content:center;font-size:18px!important;color:#fff;border-radius:5px;background:#aa1e2e;margin-top:-2px}
.rz-mini-events .fc-icon-chevron-left:before{content:"\f104";display:inline-block;font-family:FontAwesome}
.rz-mini-events .fc-icon-chevron-right:before{content:"\f105";display:inline-block;font-family:FontAwesome}
.rz-mini-events .fc-button-group{display:none}
.rz-mini-events .fc-button-group button{border-radius:unset;flex:unset}
.rz-mini-events .fc .fc-scrollgrid-section-header>th{background:transparent}
.rz-mini-events .fc-toolbar.fc-header-toolbar{margin-bottom:20px}
.rz-mini-events .fc .fc-daygrid-day-top{justify-content:center}
.rz-mini-events .fc-theme-standard td,.rz-mini-events .fc-theme-standard th{border:none}
.rz-mini-events .fc-theme-standard .fc-scrollgrid{border:none}
.rz-mini-events .fc-dayGridMonth-view .fc-daygrid-day-events{display:none}
.rz-mini-events .fc-col-header-cell a{padding:0;color: #212121;font-family: 'Encode Sans';font-size:16px;font-weight: 700;line-height:26px;text-transform:uppercase}
.rz-mini-events a.fc-daygrid-day-number{color:#212121;font-size:14px;font-weight:700;letter-spacing:-.32px;text-decoration:none;pointer-events:none;padding:12px 0;margin:8px 1px;max-width:65px;width:100%;height:38px;display:flex;align-items:center;justify-content:center;border-radius:30px}
.rz-mini-events .day-has-event.fc-day-today a.fc-daygrid-day-number{color:#fff}
.rz-mini-events .fc .fc-daygrid-day.fc-day-today{background-color:unset}
.rz-mini-events .fc-event:hover{color:#000!important}
.rz-mini-events .fc .fc-day-other .fc-daygrid-day-top{opacity:1}
.rz-mini-events .fc .fc-day-other .fc-daygrid-day-top a{color:#DBDBDB;font-weight:400}
.rz-mini-events .fc-header-toolbar .fc-toolbar-chunk:nth-of-type(1) .fc-today-button{color: #aa1e2e !important;background:#DBDBDB!important;font-weight:700;padding:0 5px;border-radius:0 20px 20px 0;line-height:1.2;height:30px;position:absolute;bottom:40px;left:calc(50% - -40px);transform:translateX(-50%);margin-left:0;line-height:1;text-transform:capitalize}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(1) .fc-button-group:nth-of-type(1){position:absolute;left:50px;right:50px;top:47px;background:transparent;display:flex;justify-content:space-between;align-items:center;height:0}
.rz-mini-events .fc-prev-button .fc-icon:hover,.rz-mini-events .fc-next-button .fc-icon:hover{background:#1D4387;color:#fff}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(1) .fc-button-group:nth-of-type(1) button{flex:unset}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(3){width:100%;text-align:center;padding:0 35px}
.rz-mini-events .fc-header-toolbar .fc-toolbar-chunk .fc-dayGridMonth-button{color:#fff!important;background: #aa1e2e !important;padding:0 5px;position:absolute;bottom:40px;left:calc(50% - 26px);transform:translateX(-50%);margin:0;border:none;border-radius:20px 0 0 20px;height:30px;line-height:1px;text-transform:capitalize!important;font-weight: 700;}
.rz-mini-events .day-has-event .fc-daygrid-day-top a{font-weight:700!important;pointer-events:all;color:#fff}
.rz-mini-events .day-has-event .fc-daygrid-day-top a::after{background:#AA1E2E!important}
.rz-mini-events .fc-daygrid-day-top a::after{content:'';position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:100%;height:100%;max-width:35px;max-height:35px;background:transparent;z-index:-1;border-radius:5px}
.rz-mini-events .day-has-event .fc-daygrid-day-top a:hover{opacity:1}
.rz-mini-events .day-has-event .fc-daygrid-day-top a:hover::after{background:#D8B363!important}
.rz-mini-events table.fc-col-header,.rz-mini-events .fc-daygrid-body.fc-daygrid-body-unbalanced.fc-daygrid-body-natural,.rz-mini-events table.fc-scrollgrid-sync-table{width:100%!important;background:#fff!important}
.rz-mini-events .mini-events-list.mini-list-loaded h3{color:#000919;font-size:20px;font-weight:700;letter-spacing:1px;text-transform:uppercase;text-align:center}
.rz-mini-events table.fc-col-header,.rz-mini-events .fc-daygrid-body.fc-daygrid-body-unbalanced.fc-daygrid-body-natural,.rz-mini-events table.fc-scrollgrid-sync-table{width:100%!important;background:#fff!important}
.rz-mini-events .mini-events-list.mini-list-loaded h3{color:#000919;font-size:20px;font-weight:700;letter-spacing:1px;text-transform:uppercase;text-align:center}
.mini-events-list .row{margin-top:0!important}
.rz-mini-events .cal-event{background:#fff;padding:20px 10px;border-radius:100px 10px 10px 100px;transition:all .3s ease-in-out;margin-bottom:22px;position:relative}
.rz-mini-events .cal-event:before{content:"\f105";position:absolute;font-family:"fontawesome";top: 40%;right:-11px;width:32px;height:32px;background:#AA1E2E;display:flex;align-items:center;justify-content:center;border-radius:10px;color:#fff;font-size:18px;transition:all .3s ease-in-out}
.rz-element .cal-event-title{font-size:20px;font-weight:700;color:#212121;text-transform:capitalize;font-family:"Encode Sans Condensed",sans-serif;padding-right:50px;position:relative;transition:all .3s}
.rz-element .cal-event-title:after{content:"Read more";color:#1D4387;display:block;font-size:14px;font-family:"Encode Sans",sans-serif}
.rz-element .cal-event-info{flex:1}
.rz-element .cal-event-start-day{font-size:25px;font-weight:800}
.rz-element .cal-event-date{padding:15px;display:flex;flex-direction:column;align-items:center;justify-content:center;border-radius:100px;color:#fff;font-weight:500;width:70px;height:70px;background:#aa1e2e;line-height:normal;transition:all .3s ease-in-out}
.rz-element .cal-event-month-short i{margin-right:5px}
.rz-element .cal-image-wrap,.rz-element .cal-event-month-long,.rz-element .cal-event-day,.rz-element .cal-event-comma,.rz-element .cal-event-start-day-ord,.rz-element .cal-event-year{display:none}
.rz-element .cal-event-month-short i{color:#69769A}
.rz-element .cal-event-wrap{display:flex;align-items:center;gap:24px}
.rz-element .cal-event-time i,.cal-event-location i{color:#DFE4EE;margin-right:4px}
.rz-element .cal-event-time,.cal-event-location{color:#69769A;display:none}
.rz-mini-events .cal-event:hover:before{height:100%;top:0;border-radius:0 10px 10px 0;background:#1D4387}
.rz-mini-events .cal-event:hover .cal-event-title{color:#1d4387}
.rz-element .cal-event:hover .cal-event-date{background:#1d4387}
.rz-card-wrap{padding-top:33px}
.news-published-text,.news-date-month-long{display:none}
.rz-card.rz-news-card[data-card-layout="horizontal"] .rz-card-date{position:absolute;background:#aa1e2e;top:-34px;color:#fff;font-size:14px;font-weight:800;text-transform:uppercase;left:-1px;border-radius:10px 10px 0 0;padding:6px 30px;transition:all .3s}
.rz-card.rz-news-card[data-card-layout="horizontal"]{border-radius:0 10px 10px 10px}
.rz-news-card[data-card-layout="horizontal"] .rz-card-title{font-size:24px}
.rz-card.rz-news-card[data-card-layout="horizontal"]:hover .rz-card-title{color:#1D4387}
.rz-card.rz-news-card[data-card-layout="horizontal"]:hover .rz-card-date{background:#1D4387}
.rz-card.rz-news-card[data-card-layout="horizontal"] .rz-card-actions .btn.btn-primary {background: transparent;color: #1D4387;font-weight: 700;}
.rz-news-card-wrapper .tns-controls button:hover{background:#1D4387}
#qlink-2 .rz-qlink[data-qlink-layout="horizontal-stacked"] .rz-qlink-body-wrap{position:absolute;top:40%;text-align:center;background:#aa1e2ecc;transform:translate(14%,0);width:78%}
#qlink-2 .rz-qlink[data-qlink-layout="horizontal-stacked"] .rz-qlink-title{font-size:32px;padding:15px 32px;color:#fff;font-family:'Encode Sans'}
#qlink-2 .rz-qlink[data-qlink-layout="horizontal-stacked"] .rz-qlink-img-wrap{border-radius:20px}
.stay-connect-btn .btn-custom:hover .rz-btn-icon{background:#1d4387!important}
.stay-connect-btn .btn.btn-custom:hover .rz-btn-text, .stay-connect-btn .btn.btn-custom:hover .social-link {color: #1D4387!important;}
#qlink-2 .tns-controls button{background:#fff3}
#qlink-2 .tns-controls button:hover{background:#4A699F}
#qlink-2 .rz-qlink[data-qlink-layout="horizontal-stacked"]:hover .rz-qlink-body-wrap{padding:32px 24px!important;top:30%}
#qlink-2 .rz-qlink[data-qlink-layout="horizontal-stacked"]:hover .rz-qlink-body-wrap .rz-qlink-title{font-size:0;padding:40px 29px}
#qlink-2 .rz-qlink[data-qlink-layout="horizontal-stacked"] .rz-qlink-body-wrap .rz-qlink-title:before{content:"Learn More";transition:all .3s;font-size:0}
#qlink-2 .rz-qlink[data-qlink-layout="horizontal-stacked"]:hover .rz-qlink-body-wrap .rz-qlink-title:before{font-size:32px}
#community .rz-section-header-title:before{content:"";position:absolute;height:3px;width:100%;background:linear-gradient(1deg,#D0B787,#a90b0b73);top:51%}
.social-link{font-size: clamp(16px, 3vw, 20px);line-height:25px}
.stay-connect-btn .btn-custom span{text-align:start}
.site-footer .list-group-item{padding:0 0 10px}
.site-footer .rz-module-header{color:#c3ac7e;font-weight:700;font-size:18px;padding-bottom:20px}
.rz-element-wrapper.rz-address-wrapper .btn-link:before {content: "Address:";font-weight: 700;display: inline!important;margin-right: 2px;}
.rz-element-wrapper.rz-address-wrapper .btn-link{color:#fff!important;padding:15px 0;align-items: start!important;font-size: 14px;display: block!important;padding-right: 88px;}
.rz-element-wrapper.rz-address-wrapper .btn-link i{display:none}
.rz-link-list-wrap .list-group .list-group-item{border-bottom:none;font-size: 14px;}
.rz-link-list-wrap .list-group .list-group-item span>span {font-weight: 700;}
.site-footer .list-group-item:hover span{color:#FFCD27!important}
.floating-alert{background:#FFCD27;color:#212121}
.floating-alert-header{font-size:24px;font-weight:800}
.floating-alert-inner,.alert-button{font-size:18px;font-weight:600}
.alert-buttons{border-top:1px solid #ffffff80}
.alert-button{border-color:#ffffff80;transition:all .3s}
.rz-ada-floaty-btn-element button:hover,.rz-share-floaty-btn-element button:hover{background:#AA1E2E}
.alert-button:hover{background:#1d4387;color:#fff}
.rz-share-floaty-btn-element{top:75%;right:0}
.rz-share-floaty-btn-element button{font-size:16px;padding:10px 19px;border-radius:0;width:40px;height:40px;background:#1D4387}
.rz-ada-floaty-btn-element{left:80px;top:72%}
.rz-ada-floaty-btn-element button{width:64px;height:64px;background:#1d4387}
.rz-ada-floaty-btn-element button i{border:3px solid #fff;padding:15px;border-radius:100px}
.col-side .day-cell,.col-side .hours-cell{border-bottom:none;color:#fff;font-size:18px}
small.today-badge {display: none!important;}
.col-side .day-cell {text-transform: uppercase;}
.col-side .avatar-img{border-radius:100px;width:150px!important}
.col-side .staffmember-avatar-position{flex-direction:column;align-items:start!important;color:#fff}
.col-side .staffmember-location-link,.col-side .staffmember-bio,.col-side .staffmember-contact a{color:#fff;text-decoration:none;font-weight: 600;font-size: 18px;}
.col-side .staffmember-location-link i,.col-side .staffmember-contact a i{color:#D0B787}
.col-side .list-group-item:hover >span,.col-side .list-group-item:hover >i{color:#C59950!important}
.col-side .staffmember-contact a{padding-bottom:16px;font-weight: 600;}
.col-side .staffmember-contact a:hover, .staffmember-location a:hover{color: #C59950!important;text-decoration: underline!important;}
.col-side .staffmember-social a i {color: #d0b787;}
.col-side .list-group-item {color: #fff;font-weight: 600;}
.col-side .list-group-item i {color: #D0B787;}
#freeform h5,#freeform .h5{font-family:"Encode Sans Condensed",sans-serif}
.rz-slider-caption-title{background:#AA1E2E;display:block!important;padding:15px 75px;position:relative;overflow:visible}
.rz-slider-caption.container.d-flex.flex-column.align-items-start{align-items:flex-end!important;margin-right:-16px}
.rz-slider-caption-title:before{content:"";position:absolute;inset:0;top:0;bottom:0;width:82px;background:inherit;transform-origin:left top;transform:skewX(-18deg);z-index:-1}
.breadcrumb li:before{font-family:'FontAwesome'}
.modal-body .rz-rte-element h2{padding-bottom:15px;position:relative}
.modal-body .rz-rte-element h2:before{content:'';position:absolute;bottom:2px;width:90%;height:3px;background:linear-gradient(45deg,#aa1e2e00,#aa1e2e,#aa1e2e00);transform:translate(-35%,50%)}
.modal-header .btn-close{filter:brightness(0) saturate(100%) invert(24%) sepia(58%) saturate(6327%) hue-rotate(342deg) brightness(68%) contrast(92%)}
.alert-btn-close {margin-right: auto!important;}
.marquee-wrap {flex-direction: row-reverse;max-width: 1400px;margin: 0 auto!important;}
.alert svg {filter: brightness(0) saturate(100%) invert(11%) sepia(0%) saturate(1619%) hue-rotate(161deg) brightness(89%) contrast(92%);}
@media only screen and (min-width:991px) {
.col-side .rz-section-block-wrap {padding: 32px 0px!important;}
#freeform .rz-slider-caption-title {width: 40%;}
.site-header{background:#fff!important}
.site-header .main-logo{height:67px}
.rz-element-wrapper.social .btn-primary{width:40px;height:40px}
.rz-element-wrapper.social .btn-primary:hover{background: #AA1E2E!important;}
#nav .make-mega{border-radius:0 0 20px 20px;max-height: 530px;overflow-y: auto;}
#nav .mega-wrap-inner>li>a:hover, #nav .mega-wrap-inner>li>span:hover, #nav .normal-menu>li>span:hover, #nav .normal-menu>li>a:hover {color: #1D4387;font-weight: 700!important;}
#nav ul a:not(.mega-button-link):not(.dropdown-header):hover,#nav ul span:not(.mega-button span):hover,#nav ul a.show{color: #1D4387!important;font-weight: 600;}
.hero-wrap .nav-controls{top:0}
.floating-alert{right:100px}
.modal-dialog{max-width:930px}
.header-element.header-search-wrap.align-items-stretch.w-100.gap-3{border-radius:50px!important}
.header-search-wrap input.form-control::placeholder {color: #191919;}
.header-search-wrap input.form-control{border:none;border-radius:20px;position:relative;padding:10px 60px 10px 50px;color:#191919;font-weight:600}
.header-search-wrap .search-btn-with-text{background:#C59950;border-radius:0 20px 20px 0!important;color:#191919}
.bi-search{display:none}
.header-search-wrap:after{content:"\f002";position:absolute;font-family:"fontawesome";font-size:18px;left:15px;top:10px}
.header-search-wrap{position:relative}
.header-search-wrap .search-btn-with-text:hover{background:#1D4387;color:#fff}
.col-side-wrap.position-relative {z-index: 1111;}
.col-side .rz-element-wrapper{padding-bottom:25px;padding-top: 25px;}
.col-side .rz-module-header-text{font-weight:800}
.col-side #submenu li:hover a,#submenu li:hover >span{color:#C59950}
.col-side-bg{position:absolute;inset:0;padding-bottom:30px;z-index: -1;}
.col-bg{height:100%;background-size:cover!important;background-repeat:no-repeat!important;border-radius:0 0 20px 20px}
.side-bar{background-image:none!important}
#submenu a, #submenu li>span {font-weight: 600;font-size: 18px;}
}
@media only screen and (max-width:992px) {
.main-logo-image img{width:80px;max-height:80px}
}
@media only screen and (max-width:767px) {
.rz-qlink-wrapper .row{--bs-gutter-y:24px!important}
#community .rz-section-header-title:before{top:62%}
.rz-mini-events .mini-calendar {padding: 24px 5px 75px;}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(1) .fc-button-group:nth-of-type(1) {left: 0;right: 0;}
}
.rz-column-block>#get-notify {display: none;}
.rz-catalogues-card-list {min-height: 451px!Important;height: unset!important;}
.breadcrumb:after {background: transparent;}
